/**
 * Layout classes: helper classes
 */
/* .fontsans       { font-family: Helvetica, Verdana, sans-serif; } */
/* .fontsans { font-family: "Lucida Grande", "Lucida Sans", "Lucida Sans Unicode", sans-serif; } */
/*.fontsans { font-family: "Helvetica Neue", Arial, sans-serif; } */

.fontsans       { font-family: Georgia, Times New Roman, Times, serif; }
.fontseriff     { font-family: Georgia, Times New Roman, Times, serif; }
.fontitalic     { font-style: italic; }

/* .normal         { font-size: 0.;    } */

.smallest       { font-size: 9px;        }
.smaller        { font-size: 0.7em;      }
.small          { font-size: 0.875em;    }
.large          { font-size: 1.1em;      }
.larger         { font-size: 1.25em;     }
.largest        { font-size: 1.5em;      }

.lineheight150  { line-height: 150%;     }

/* .clear          { clear: both;           } */
.block          { display: block;        }
.inlineblock    { display: inline-block; }
.inline         { display: inline;       }
.hide           { display: none;         }

.left           { float: left;           }
.right          { float: right;          }

.textleft       { text-align: left;      }
.textright      { text-align: right;     }
.textcenter     { text-align: center;    }
.blockcenter    { margin-left: auto; margin-right: auto; }

.nopad          { padding:        0em;   }
.nopadtop       { padding-top:    0em;   }
.nopadbottom    { padding-bottom: 0em;   }
.nopadleft      { padding-left:   0em;   }
.nopadright     { padding-right:  0em;   }
.pad            { padding:        0.5em; }
.padtop         { padding-top:    0.5em; }
.padbottom      { padding-bottom: 0.5em; }
.padleft        { padding-left:   0.5em; }
.padright       { padding-right:  0.5em; }

.padleft35      { padding-left:   35px;  }
.padleft40      { padding-left:   40px;  }
.padleft45      { padding-left:   45px;  }
.padleft50      { padding-left:   50px;  }

.nomargin       { margin:         0em;   }
.nomargintop    { margin-top:     0em;   }
.nomarginbottom { margin-bottom:  0em;   }
.nomarginleft   { margin-left:    0em;   }
.nomarginright  { margin-right:   0em;   }
.margintop      { margin-top:     0.5em; }
.marginbottom   { margin-bottom:  0.5em; }
.marginleft     { margin-left:    0.5em; }
.marginright    { margin-right:   0.5em; }

.marginrightdouble { margin-right: 1em; }
.marginleftdouble { margin-right: 1em; }

.border         { border:              solid 1px;  }
.borderdotted   { border:              dotted 1px; }
.noborder       { border:              none;       }

.nobordertop    { border-top-style:    none;       }
.noborderbottom { border-bottom-style: none;       }
.noborderleft   { border-left-style:   none;       }
.noborderright  { border-right-style:  none;       }
.bordertop      { border-top:          solid 1px;  }
.borderbottom   { border-bottom:       solid 1px;  }
.borderleft     { border-left:         solid 1px;  }
.borderright    { border-right:        solid 1px;  }

.textwhite      { color:            #ffffff; }
.textlight      { color:            #b9b9b9; }

.imageleft      { float: left;  margin-right: 10px; margin-bottom: 10px; }
.imageright     { float: right; margin-left:  10px; margin-bottom: 10px; }

.imageleft p    { font-style: italic; color: #b9b9b9; line-height: normal; font-size: 0.7em; }
.imageright p   { font-style: italic; color: #b9b9b9; line-height: normal; font-size: 0.7em; text-align: right; }

.imageleft p:last-child,
.imageright p:last-child {
  margin-bottom: 0em;
}

.imageleft img,
.imageright img {
  display: block;
}

.dateblock {
  text-align: center;
}

.dateblock .day {
  font-size: 1.5em;
}

.linknodecoration,
.linknodecoration a,
.linknodecorationhover,
.linknodecorationhover a {
  text-decoration: none;
}
